[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.PaletteColorCount

PaletteColorCount - entries in color palette. 0 when no palette.

## Declaration

Source position: graphtype.pp line 143

`TRawImageDescription.PaletteColorCount: Word;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.